import { buildUseVueQuery } from "../../../vue-query";
import { createGetParams, createGetSigningInfo, createGetSigningInfos } from "./query.rpc.func";
export const useGetParams = buildUseVueQuery({
    builderQueryFn: createGetParams,
    queryKeyPrefix: "ParamsQuery"
});
export const useGetSigningInfo = buildUseVueQuery({
    builderQueryFn: createGetSigningInfo,
    queryKeyPrefix: "SigningInfoQuery"
});
export const useGetSigningInfos = buildUseVueQuery({
    builderQueryFn: createGetSigningInfos,
    queryKeyPrefix: "SigningInfosQuery"
});
